bounced(8)

NAME
bounced (or bounced.pl) - Mailing List Bounce Processing Daemon for WWSympa

SYNOPSYS
bounced [ -F ] [ -d, -dF ]

DESCRIPTION
Bounced is a program which scans permanently the bounce spool and processes bounces (non-delivery messages), looking or bad addresses. Bouncing addresses are tagged in database ; last bounce is kept for each bvouncing address.

List owners will latter access bounces information via WWSympa.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. Do not detach TTY. Run the program in a debug mode.

FILES
--CONFDIR--/wwsympa.conf WWSympa configuration file.

--MAILERPROGDIR--/bouncequeue bounce spooler, referenced from sendmail alias file

--SPOOLDIR--/bounce incoming bounces directory

--PIDDIR--/bounced.pid this file contains the process ID of bounced.pl.

MORE DOCUMENTATION
The full documentation in HTML and PostScript formats can be found in /usr/share/doc/sympa/html/.

The mailing lists (with web archives) can be accessed at http://listes.cru.fr/wws/lists/informatique/sympa.

AUTHORS
Serge Aumont
     Comité Réseau des Universités

Olivier Salaün
     Comité Réseau des Universités

Contact authors at <sympa-authors@cru.fr>

This manual page was initially written by Jérôme Marant <jerome.marant@IDEALX.org> for the Debian GNU/Linux system.

COPYRIGHT
Copyright © 1997,1998,1999,2000,2001 Comité Réseau des Universités

Copyright © 1997,1998,1999 Institut Pasteur & Christophe Wolfhugel

You may distribute this software under the terms of the GNU General Public License Version 2 (http://www.gnu.org/copyleft/gpl.html)

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts. A copy of the license can be found under /usr/share/common-licenses/FDL

BUGS
Report bugs to <sympa-dev@cru.fr>.

SEE ALSO
sympa(8), archived(8), mhonarc(1), wwsympa.conf(5).